ISCSH#FEP - Feature #1294

00og,PAIDOD
03/15/2021 10:58 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

03/12/2021
03/15/2021
100%
10.00 hours
0.00 hour

Description

15000PA00000s000,00000000026000,
000000PAOCD,DOODDOOD.

History

#1 - 03/15/2021 10:59 AM - shixun yan
- File GZL18&22_ICD_PA_RevA1.000 &11 20210220V1.0.xlsx added
- Status changed from New to In Progress

- Estimated time set to 10.00 h

#2 - 03/15/2021 11:28 AM - shixun yan

- Due date set to 03/15/2021

- Status changed from In Progress to Resolved

- Start date changed from 03/15/2021 to 03/12/2021
- % Done changed from 0 to 100

Files

GzL18&22_ICD_PA_RevA1.000&0020210220V1.0.xIsx 267 KB

03/13/2025

03/15/2021

shixun yan
